[P] Infinite Shelter - Bugfix #2563
Task # 2586 (New): [parent] 2022-09 User Interaction Improvements

should not reload the page on unsuccessful login!
2022-09-04 04:42 PM - victor piousbox

Status: New Start date: 2022-09-04
Priority: Low Due date:

Assignee: victor piousbox % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 2022-09-20 07:38 PM - victor piousbox

- Priority changed from Normal to Low

#2 - 2022-09-21 11:19 AM - victor piousbox
- Parent task set to #2586

#3 - 2022-12-02 08:58 PM - victor piousbox

- Assignee set to victor piousbox
